APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:pKpP3hFT4P4+YJvwxu6lFjBf+ckwutGP/XNJ3W79uvQ=
APP_DEBUG=true
APP_TIMEZONE=UTC
APP_URL=http://localhost:8000
FRONTEND_URL=https://batd.vercel.app

APP_LOCALE=en
APP_FALLBACK_LOCALE=en
APP_FAKER_LOCALE=en_US

APP_MAINTENANCE_DRIVER=file
# APP_MAINTENANCE_STORE=database

BCRYPT_ROUNDS=12

LOG_CHANNEL=stack
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=batd-2
DB_USERNAME=root
DB_PASSWORD=

SESSION_DRIVER=file
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null
# SESSION_SECURE_COOKIE=false

BROADCAST_CONNECTION=log
FILESYSTEM_DISK=local
QUEUE_CONNECTION=database

CACHE_STORE=database
CACHE_PREFIX=

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=mail.batdacademy.com
MAIL_PORT=465
MAIL_USERNAME=noreply@batdacademy.com
MAIL_PASSWORD=JUq7LVkE&lRL
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=noreply@batdacademy.com
MAIL_FROM_NAME="Batdacademy"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false
VITE_APP_NAME="${APP_NAME}"

RECAPTCHA_SECRET=6LeqoKArAAAAAEOKSyImhTOxMiE2pk9KXFGGHHng
RECAPTCHA_MIN_SCORE=0.5
CAPTCHA_ENABLED=true